<div class="slide background-image" style="background-image: url('{{ post.thumbnail.src('full') }}');">
	<div class="slideshow-content">
		<div class="number">
			<span class="cut-after">{{ loop.index | leading_zero }}</span>
			<span class="cut">
				<svg enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#fff"></path></svg>
			</span>
		</div>
		<h3 class="slide-title">
			{% if post.meta('slide_link') is not empty %}
				<a href="{{ post.meta('slide_link').url }}" target="{{ post.meta('slide_link').target }}" class="white">{{ post.meta('slide_heading') }}</a>
			{% else %}
				{{ post.meta('slide_heading') }}
			{% endif %}
		</h3>
	</div>
</div>
